Search found 45 matches

by Vanilla
Tue Mar 26, 2019 10:06 am
Forum: Allgemein
Topic: Update von 2.3.4 auf 3.8.0
Replies: 7
Views: 720

Re: Update von 2.3.4 auf 3.8.0

Theme Mediumish
PHP 7.3.2

Ich habe einige andere Theme auch ausprobiert (nicht alle), aber keines gefunden bei dem es funktioniert.
by Vanilla
Mon Mar 25, 2019 9:49 am
Forum: Allgemein
Topic: Update von 2.3.4 auf 3.8.0
Replies: 7
Views: 720

Re: Update von 2.3.4 auf 3.8.0

Nur auf der Webseite (pluginContact3). Im Administrationsbereich kann ich die Felder ausfüllen. Aber scheinbar ohne Wirkung. Auch die Auswahl verschiedener statischer Seiten macht keinen Unterschied.

Aktuelle bludit Version 3.8.1
by Vanilla
Sun Mar 17, 2019 11:43 am
Forum: Themes - Plugins
Topic: What kind of plugins/ themes do you need?
Replies: 19
Views: 2033

Re: What kind of plugins/ themes do you need?

elpak wrote:
Thu Sep 20, 2018 8:27 am
Do you make plugin for add advertising on sites? Ads4U is not compatible for version 3.0
Ads4u work it with version 3.8.1 in my website.
by Vanilla
Sun Mar 17, 2019 11:29 am
Forum: General
Topic: Auto update plugin failing!
Replies: 9
Views: 361

Re: Auto update plugin failing!

Hi, sorry! I'm the Author the Auto Plugin from Hertste! Now is the Updated today and now work it correctly. It is for Version 2 and Version 3. The Failes was because changed on the plugin Site. But now correctly works. Auto Plugin Version 2 03/2019 works with Bludit Version 2 and Version 3. You can ...
by Vanilla
Sun Mar 17, 2019 9:24 am
Forum: Themes - Plugins
Topic: Plugin and Themes Auto Update
Replies: 3
Views: 721

Re: Plugin and Themes Auto Update

Ok hier ein neues Update. Für die Bludit Versionen 2 und 3. Download über die Plugin Seite von Bludit oder https://github.com/Hatschipuh/plugin_update . Das Plugin sollte wieder richtig funktionieren. Wichtig: "Auto Update" von Hertste ist das richtige! Nicht das, nicht funktionierende Plugin Auto U...
by Vanilla
Sun Mar 17, 2019 8:39 am
Forum: Allgemein
Topic: Update von 2.3.4 auf 3.8.0
Replies: 7
Views: 720

Re: Update von 2.3.4 auf 3.8.0

Hi, danke für die Antwort. Ich habe mir jetzt näher die Version 3.8 angesehen. Mir scheint es, dass noch nicht alle Plugins funktionieren. Ich denke, bei den vorhandenen Webseiten mit Bludit Version 2 werde ich noch etwas bleiben. Ich habe nach wie vor Probleme mit dem Kontakt Plugin. In Version 3 e...
by Vanilla
Sun Mar 03, 2019 12:56 pm
Forum: Allgemein
Topic: Update von 2.3.4 auf 3.8.0
Replies: 7
Views: 720

Update von 2.3.4 auf 3.8.0

Hallo,

ich habe schon länger kein Update mehr gemacht. Nun möchte ich von der Version 2.3.4 auf die aktuellste Version 3.8.0 updaten. Muss ich auf Besonderheiten achten?

LG
by Vanilla
Thu Aug 02, 2018 3:12 pm
Forum: Allgemein
Topic: Bludit 3
Replies: 3
Views: 761

Bludit 3

Hallo,

wie kann man denn Bludit 2 auf Bludit 3 Updaten? Ist irgendwas zu beachten? Werden die Plugins und Design noch unterstützt?

LG
by Vanilla
Sun Jun 03, 2018 11:05 am
Forum: Themes - Plugins
Topic: CKEditor und Seitenumbruch
Replies: 1
Views: 558

CKEditor und Seitenumbruch

Hallo,

wo kann man denn im CKEditor 4.8 einen Seitenumbruch einfügen?

<p><!-- pagebreak --></p>

In dem anderen Editor konnte man das bequem machen. Beim CKEditor muss ich erst über Quelltext den manuel eingeben.

LG
by Vanilla
Mon May 14, 2018 11:11 pm
Forum: Themes - Plugins
Topic: What kind of plugins/ themes do you need?
Replies: 19
Views: 2033

Re: What kind of plugins/ themes do you need?

A few ideas: access statistics, simple comment function, rating function for articles, similar articles, possibly SEO relevant tools, ...